/******************************************************************************
* Media (List Physicians)
******************************************************************************/

.media-listing-header,
.media-listing-footer {
    font-size: 14px;
}

.media-listing-header {
    margin-bottom: 1em;
    margin-top: 1em;
}

.media-listing-header .summary {
    padding: 4px 0;
    text-align: center;
}

.media-listing-header .pagination > li.prev > a,
.media-listing-header .pagination > li.prev > span,
.media-listing-footer .pagination > li.prev > a,
.media-listing-footer .pagination > li.prev > span {
    padding-left: 0;
}

.media-listing-header .pagination > li.next > a,
.media-listing-header .pagination > li.next > span,
.media-listing-footer .pagination > li.next > a,
.media-listing-footer .pagination > li.next > span {
    padding-right: 0;
}

.media-listing-footer {
    border-top: 1px solid #d0d0d0;
    margin-bottom: 1em;
    padding-top: 2em;
}

.media-listing-body {

}

/*article*/
.media {
    border-top: 1px solid #d0d0d0;
    font-size: 16px;
    margin-bottom: 30px;
    padding-top: 30px;
}

.media > .pull-left img {
    height: auto;
    margin-right: 20px;
}

.media-body {
    margin-left: -20px;
}

.media .media-heading {
    color: #272727;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 10px;
}

.media .media-heading a {
    color: inherit;
}

.media .media-subheader {
    color: #272727;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    margin: 0 0 0.75em;

}

.media address {
    color: #272727;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 0;
}

.media .email {
    word-break: break-all;
}

.media .table-cell {
}

.media .link-more {
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    font-weight: bold;
}

.media .link-more:after {
    font-size: 60%;
}

/***** Meta Info with Icon *****/

.meta-info-icon {
    margin-bottom: 0;
    margin-left: 30px;
}

.meta-info-icon + .meta-info-icon {
    margin-top: 2em;
}

.meta-info-icon .ss-icon {
    display: inline;
    float: left;
    font-size: 14px;
    margin-left: -30px;
    top: 3px;
}

.meta-info-icon a {
    color: inherit;
}

.meta-info-icon h4 {
    margin: 0 0 0.25em;
    padding: 0;
}

.meta-info-icon + h4 {
    margin-top: 2em;
}

.meta-info-icon li .link-color-override {
    color: #106aba;
}


/*==========  Mobile First Method  ==========*/

/* X-Small Devices */
@media screen and (max-width: 767px) {

    .media-listing-header .primary > .element,
    .media-listing-footer .primary > .element {
        display: inline;
        float: left;
        line-height: 1;
    }

    .media-listing-header .primary > .element + .element,
    .media-listing-footer .primary > .element + .element {
        display: inline;
        float: right;
    }

    .pagination > .page-number,
    .pagination > .dots {
        display: none;
    }

}


/* Small Devices, Tablets */
@media screen and (min-width: 768px) {

    .media-listing-header,
    .media-listing-footer {
        font-size: 18px;
    }

    .media-listing-header {
        margin-top: 3em;
    }

    .media-listing-footer {
        margin-bottom: 3em;
        margin-top: 0;
    }

    .media-listing-header .summary,
    .media-listing-footer .summary {
        text-align: left;
    }

    .media-listing-header .primary,
    .media-listing-footer .primary {
        display: table;
        width: 100%;
    }

    .media-listing-header .primary > .element,
    .media-listing-footer .primary > .element {
        display: table-cell;
        vertical-align: middle;
    }

    .media-listing-header .post-nav,
    .media-listing-footer .post-nav {
        float: right;
    }

    .media-listing-header .pagination,
    .media-listing-footer .pagination {
        margin-left: 25px;
    }

    .media-body {
        margin-left: 0;
    }

}

/* Medium Devices, Desktops */
@media screen and (min-width: 992px) {

    .media-body {
        margin-top: 0.5em;
    }

    .media .media-heading {
        font-size: 26px;
    }

    .media .media-subheader {
        font-size: 22px;
    }

}

/* Large Devices, Wide Screens */
@media screen and (min-width: 1200px) {

    .media-body {
        margin-top: 1.5em;
    }

    .media-listing-header .secondary,
    .media-listing-footer .secondary {
        float: left;
    }

    .media-listing-header .primary,
    .media-listing-footer .primary {
        display: block;
        float: right;
        width: auto;
    }

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width: 1600px) {

}
